services:
  uptime-kuma:
    image: louislam/uptime-kuma:1
    container_name: uptime-kuma
    restart: unless-stopped
    volumes:
      - data:/app/data

volumes:
  data:

networks:
  default:
    name: proxy
    external: true
